<!DOCTYPE html>
<!-- comment section -->
<html lang="de">

    <head>
        
        <!-- Title -->
        <title>404 Error | SLG Aachen</title>

        <!-- Meta -->
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    </head>

    <style>

        * {
            margin: 0;
            padding: 0;
            font-family: sans-serif;
        }
        
        body {
            color: #EAE9E9;
            background: #0C1A3E;
        }

        .message {
            padding: 2em;
            display: flex;
            flex-direction: column;
            align-items: center;
        }

        .message img {
            height: 100px;
        }

        .contact {
            padding: 1em;
            color: #0C1A3E;
            background: #EAE9E9;
        }

        .contact .item {
            display: flex;
        }

        .contact .item h4 {
            margin-right: 0.5em;
        }

    </style>
                
    <body>

        <div class="message">
            <img src="http://localhost/slg-aachen-website-remake/assets/icons/logo.png" alt="SLG Aachen Logo">
            <h1>Oh... das tut uns Leid!</h1>
            <h2>Es ist ein interner Fehler aufgetreten.</h2>
            <h3>Versuche es am besten später erneut!</h3>
            <p>Fehlercode: 404</p>
        </div>
        
        <div class="contact">
            <h2>Kontakt:</h2>

            <div class="item">
                <h4>Telefon</h4>
                <p>+49 241 4131980</p>
            </div>

            <div class="item">
                <h4>Mail</h4>
                <p>kontakt@slg-aachen.de</p>
            </div>
        </div>

    </body>

</html>